
Figure - Bug #119377
【AF】【PVT3】【小窗模式】小窗模式四个边角的UI不完整
2023-09-18 15:26 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-09-18

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: DB_0916

Resolution: FIXED Degrated: No

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version: 2023-11-02

Test Type: ST Root cause: UI 适配问题。

Description

【测试步骤】

1. 设置壁纸为白色

2. 打开抖音app

3. 查看4 APP显示

【预期结果】

界面显示正常

【实际步骤】

4个角有缺口

History

#1 - 2023-10-31 10:25 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-11-01 11:32 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-11-02

- Root cause set to UI 适配问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

UI 切图与绘制视图圆角不匹配导致。

■ Next action

麻烦测试验证。

#3 - 2023-11-02 14:37 - 移动测试一组_CDTS 刘强
- Status changed from RESOLVED to VERIFIED

验证通过

#4 - 2023-11-02 14:37 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
